TestGroup:
    test_group: acc-sm-oleg311-client
    testhost: oleg311-client
    submission: Tue Jul  4 07:56:34 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:56:36 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 12
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 615
        status: FAIL
